RubyGems Navigation menu

aws-sdk-sesv2 1.16.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.17.0 - March 10, 2021 (90 KB)
  2. 1.16.0 - February 02, 2021 (85.5 KB)
  3. 1.15.0 - January 27, 2021 (85.5 KB)
  4. 1.14.0 - October 29, 2020 (85 KB)
  5. 1.13.0 - September 30, 2020 (77.5 KB)
Show all versions (19 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5ae689a38ede07be1fa6bdb65c90490bfc09863c42262bf7819ac7128de707ca

    Total downloads 11,423,051

    For this version 412,928

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: